{% extends 'index.html' %} {% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />

    <title>Modificar productos</title>
  </head>
  <body>
    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          En este momento usted se encuentra en la ventana "Editar Clientes"
          aquí podrá editar los campos de un cliente anteriormente seleccionado
          en caso de ser necesario, todo lo que debe hacer es sobrescribir el o
          los campos que quiera modificar, apretar el botón "Editar" y luego el
          botón "Volver", esto lo redirigirá a la ventana "Listar Clientes"
          donde podrá ver los cambios realizados al cliente que editó.
        </p>
      </div>
    </div>
    {% endblock %} {% block content %} {% if request.user.is_authenticated %}
    <h1>Modificar clientes</h1>
    <a href="#openModal">Manual de uso</a>
    <div id="openModal" class="modalDialog">
      <div>
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          En este momento usted se encuentra en la ventana "Editar Ordenes de
          Pedidos" aqui podrá editar los campos de una orden anteriormente
          seleccionada en caso de ser necesario, todo lo que debe hacer es
          sobreescribir el o los campos que quiera modificar, apretar el botón
          "Editar" y luego el botón "Volver", esto lo redirigirá a la ventana
          "Listar Ordenes de Pedidos" donde podrá ver los cambios realizados a
          la orden que editó.
        </p>
      </div>
    </div>
    <form method="POST">
      {{ form_cli }} {% csrf_token %}
      <button type="submit">Editar</button>
      <button>
        <a href="/list_debt"> Volver</a>
      </button>
    </form>
    {% else %}

    {% endif %} {% endblock content %}
  </body>
</html>
